@font-face {
    font-family: 'Kajiro';
    src: url('Kajiro\ Bold.ttf') format('oopentype'),
         url('Kajiro\ Bold.ttf') format('opentype');
    /* Add more formats if necessary */
  }
  @font-face {
    font-family: 'General Sans';
    src: url('GeneralSans-Medium.otf') format('oopentype'),
         url('GeneralSans-Regular.otf') format('opentype');
    /* Add more formats if necessary */
  }


*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
  
}
html,body{
    width: 100%;
    height: 100%;
    
}
#main{
    font-family: General Sans;
    width: 100%;
    height: 100vh;
}
#back{
    width: 100%;
    height: 100vh;
    background-color: black;
}
#back img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
#top{
    pointer-events: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100vh;
    /* background-color: #000000d8; */
}
#workarea{
    position: relative;
    margin: 0% auto;
    width: 90%;
    height: 100vh;
    max-width: 1820px;
   /*  border: 1px solid white; */
}
#nav{
    pointer-events: all;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px 0;
   /*  background-color: rgb(233, 12, 12); */
}
#nav img{
        height: 60px;
        width: 60px;
        border-radius: 50%;
}
#nl,#nr{
    display: flex;
    align-items: center;
    gap: 30px;
}
#nav a{
    text-decoration: none;
     color: white;
     font-size: 1.2vw;
       font-family: General Sans;
     font-weight: 600;
     letter-spacing: 2px;
}

#hero{
   /*  border: 1px solid white; */
    margin-top: 30px;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    transform: translate(0% , -50%);
    /* background-color: aquamarine; */
}
#herol{
    min-width: 50%;
    /* background-color: rgb(207, 221, 12); */
}

#herol #elem{
    position: relative;
    height: 9vw;
    /* background-color: rgb(207, 221, 12); */
    overflow: hidden;
}

#herol #elem h1:nth-child(1){
    top: 0%;
}
#herol #elem h1{
    top: 100%;
    left: 0%;
    position: absolute;
    line-height: .9;
    font-family: "Kajiro";
    color: white;
    font-weight: 100;
    font-size: 11vw;
}
#herol button{
    cursor: pointer;
    pointer-events: all;
    padding: .5vw 2vw;
    font-size: 3.3vw;
    font-family: Kajiro;
    margin-top: 2vw;
    letter-spacing: .3px;
}
#heror{
    width: 20%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}
#heror p {
    color: white;
    font-size: 13px;
    text-align: right;
    /* margin-bottom: 30px; */
    font-weight: 400;
}
#heror #image{
    cursor: pointer;
    pointer-events: all;
    width: 100%;
    height: 190px;
    margin-top: 20px;
    margin-bottom: 50px;
    background-image: url(Baby\ Taylor\ Finn\ \(2\).png);
    background-size: cover;
    background-position: center;
    border-radius: 10px;

}
#heror p:nth-child(3){
    margin-bottom: 50px;
}



